Results 1 to 2 of 2

Thread: Just Downgraded n need help...plz!

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Just Downgraded n need help...plz!

    Well i just downgraded my Wii 4.1u to 3.2u using the HBC, then installed the USB Loader GX but now i cant play any original Wii games that i bought from the store like Mario Kart n Mario Sluggers Its asking me to do an update. So is there something i can do to play all my originals while im using the 3.2u to play all the other games from the USB Loader??....plz help! because i've been searching for a solution and im getting nothing.
    Last edited by rick84; 11-21-2009 at 09:36 PM.

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Not really sure why you downgraded as that's a very old school homebrew tactic and no one really does that anymore, unless of course you followed some outdated tutorial on Youtube or something.

    Mario Kart is System Menu 3.1 while Sluggers is probably the same so it's not that part of the update that is triggering the update request.

    I would guess that when downgrading you also lost 1 or 2 of your IOS along the way. IOS are the system file packs your Wii uses to do stuff.

    You need IOS33-64-v1040 or IOS36-64-v1040 installed the play these games but the game disc may very well contain around a dozen other IOS which will ask for an update.

    Now the good news.

    As both games are 3.1 you will not get any update from them to your System Menu, you'll just get the lovely IOS that you need. I would say you should update from the discs in this instance.
    Not really doing much Wii stuff these days.

  3. 1 User Says Thank You Tealc For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •